!SESSION 2012-11-20 10:02:59.258 -----------------------------------------------
eclipse.buildId=M20101209-1200
java.version=1.6.0_22
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_US
Framework arguments:  -application org.eclipse.cdt.managedbuilder.core.headlessbuild -import C:\SF_Libero_Keil_POTlevel_tut_DF\DEV_KIT\POT_LED_Libero_Keil\Voltage_Monitor\SoftConsole\Voltage_Monitor_MSS_MSS_CM3_0\projects\Voltage_Monitor_MSS_MSS_CM3_0_hw_platform
Command-line arguments:  -os win32 -ws win32 -arch x86 -application org.eclipse.cdt.managedbuilder.core.headlessbuild -data C:/SF_Libero_Keil_POTlevel_tut_DF/DEV_KIT/POT_LED_Libero_Keil/Voltage_Monitor/SoftConsole/Voltage_Monitor_MSS_MSS_CM3_0 -import C:\SF_Libero_Keil_POTlevel_tut_DF\DEV_KIT\POT_LED_Libero_Keil\Voltage_Monitor\SoftConsole\Voltage_Monitor_MSS_MSS_CM3_0\projects\Voltage_Monitor_MSS_MSS_CM3_0_hw_platform

!ENTRY org.eclipse.cdt.core 1 0 2012-11-20 10:03:21.154
!MESSAGE Indexed 'Voltage_Monitor_MSS_MSS_CM3_0_hw_platform' (14 sources, 53 headers) in 2.73 sec: 3,958 declarations; 8,299 references; 3 unresolved inclusions; 0 syntax errors; 1 unresolved names (0.01%)
!SESSION 2012-11-20 10:03:23.008 -----------------------------------------------
eclipse.buildId=M20101209-1200
java.version=1.6.0_22
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_US
Framework arguments:  -application org.eclipse.cdt.managedbuilder.core.headlessbuild -import C:\SF_Libero_Keil_POTlevel_tut_DF\DEV_KIT\POT_LED_Libero_Keil\Voltage_Monitor\SoftConsole\Voltage_Monitor_MSS_MSS_CM3_0\projects\Voltage_Monitor_MSS_MSS_CM3_0_app
Command-line arguments:  -os win32 -ws win32 -arch x86 -application org.eclipse.cdt.managedbuilder.core.headlessbuild -data C:/SF_Libero_Keil_POTlevel_tut_DF/DEV_KIT/POT_LED_Libero_Keil/Voltage_Monitor/SoftConsole/Voltage_Monitor_MSS_MSS_CM3_0 -import C:\SF_Libero_Keil_POTlevel_tut_DF\DEV_KIT\POT_LED_Libero_Keil\Voltage_Monitor\SoftConsole\Voltage_Monitor_MSS_MSS_CM3_0\projects\Voltage_Monitor_MSS_MSS_CM3_0_app

!ENTRY org.eclipse.core.resources 2 10035 2012-11-20 10:03:25.652
!MESSAGE The workspace exited with unsaved changes in the previous session; refreshing workspace to recover changes.

!ENTRY org.eclipse.cdt.core 1 0 2012-11-20 10:03:28.235
!MESSAGE Indexed 'Voltage_Monitor_MSS_MSS_CM3_0_app' (1 sources, 8 headers) in 0.32 sec: 1 declarations; 0 references; 3 unresolved inclusions; 0 syntax errors; 0 unresolved names (0.00%)
